/*body, div,img,p, h1, h2, table, ul, ol {
	margin: 0px;
	padding: 0px;
	border: none;
}*/

h1, h2, h3 {
	margin: 5px 0 5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #005e9d;
	font-weight:bold;
}

h2, h3 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.style12b, ul {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.font_10px {
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
}

.font_16px {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
}

.font_14px {
  font-size: 14px
  font-family: Arial, Helvetica, sans-serif;
}

.titel14w {
  font-size: 14px;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
}

.titel16w {
  font-size: 16px;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
}

.line-through {
  text-decoration: line-through;
}

table {
  color: #005e9d;
}


p {
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
	text-align: justify;
	color:#005e9d;
}

.p-center {
	text-align: center;
}

.ImgInTextRight {
	float: right;
	width: 200px;
	margin: 0px;
	margin-left: 12px;
	text-align: right;
}

.ImgCaptionR {
	text-align: right;
	margin-top:2px;
	font-size: 10px;
	color:#666;
}

.ImgCaptionL {
	text-align: left;
	margin-top:2px;
	font-size: 10px;
	color:#666666;
}

.ImgInTextLeft {
	float: left;
	width: 200px;
	margin: 0px 12px 5px 0px;
}
/* **************************** home-navi ************************** */

body {
  background: #e4eef4 url(../img/background.gif) repeat;
  margin:0px;
  padding:0px;
}

.body_background {
  background: url(../img/body_background.jpg) repeat;
  background-color: #e4eef4;
  float:left
}

#container {	
	width: 780px;
	margin: auto;
}


#logo {
	padding: 0px;
	padding-top: 25px;
	margin: 0px;
	background: url(../img/background.gif) repeat;
	height: 113px;
	border:none;
	overflow: hidden;
}

#logo img {
	height:113px;
}

#logo a {
	padding-bottom: 0px;
	margin-bottom: 0px;
}



#navigation {
	width: 780px;
	height: 23px;
	padding: 0px;
	margin: 0px;
}

.navigation_light {
	background-color: #94bde5;
}
.navigation_dark {
	background-color: #005e9d;
}

#navigation ul {
	margin: 0px;
	padding: 0px;
	float:left;
}

#navigation li {
	list-style: none;
	float: left;
}

#navigation li a {
	display: block;
	float: left;
	height: 18px;
	font-size:12px; 
	color:#ffffff; 
	text-decoration:none; 
	font-family: Arial,Helvetica,sans-serif;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 21px;
	padding-right: 20px;
	background-color: #94bde5;
}

#navigation li.active a:link,
#navigation li.active a:visited {
	background-color: #005e9d;
}

#navigation img {
	height: 23px;
	margin-bottom: -6px;
}

* html #navigation img {
	margin-bottom: -4px;
}

#content {
	margin-top: 0px;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	width: 600px;
	float: left;
	min-height: 800px;
	height:auto !important;
	height:1027px;
}

#content_big {
	margin-top: 0px;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	background-color: #ffffff;
	width: 760px;
	float: left;
	height: auto;
	min-height: 957px;
}

#cross-selling {
	width: 160px;
	float: right;
	padding-top: 5px;
	text-align: center;
	overflow: hidden;
}

/** html #cross-selling {
	width: 160px;
	float: right;
	min-height: 991px;
	padding-top: 15px;
	background-color: #e4eef4;
	background-color: #dddddd;
	text-align: center;
	overflow: hidden;
}*/

#mainfooter {
/*	display: block;*/
	clear: both;
/*	float: left;*/
	width: 780px;
	background-color: #e4eef4;
}

/* **************************** General **************************** */

#Inhalt {
	width: 600px;
	margin-top: 14px;
/*	background-color: #dddddd;*/
}

/** html #Inhalt { 
background-color: #dddddd;     
}*/

.linkorange11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f7943e;
}

.linkorange12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7943e;
}

.linkorange12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7943e;
	font-weight: bold;
}



.linkorange12rl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f7943e;
	float: right;
}

.linkhellblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#4E9DD0;
}

.linkdunkelblau {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #005e9d;
}

.linkweiss12b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
}

.h1_orange16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #f7943e;
	text-align: center;
}

a img {
	border: none;
}
.center {
	text-align: center;
}

.clearboth {
	clear: both;
}

.durchstrich {
  text-decoration: line-through;
}


/* **************************** Home **************************** */
#home-descr {
	padding-bottom: 30px;
}

#home-descr p {
	text-align: justify;
	padding-top: 14px;
}

#home-Katalog {
	text-align: center;
}

#home-Katalog h1 {
	color:#4E9DD0; 
	text-decoration: underline;
}

#home-Katalog a:link    {font-size:12px; color:#4E9DD0; text-decoration:underline}
#home-Katalog a:visited {font-size:12px; color:#4E9DD0; text-decoration:underline}
#home-Katalog a:hover   {font-size:12px; color:#4E9DD0; text-decoration:none}

#home-Katalog p {
	color:#4E9DD0;
}

#home-img {
	margin-top: 20px;
	background-color: #005e9d;
	padding: 1px;
}

#home-Katalog-Bestellung p {
	padding: 0 10px 0 10px;
}

#home-Katalog-Bestellung {
	width: 600px;
}

.col_formular {
	margin:0px;
	padding:0px;
}

.kat_col1 {
	width: 30%;
	float: left;
}

.kat_col1 p {
	text-align: center;
}

.kat_col2 {
	width: 40%;
	float: left;
	text-align: center;
}

.kat_col2 p {
	text-align: center;
}

.kat_col3 {
	width: 30%;
	float: left;
	text-align: center;
}

.kat_col3 p {
	text-align: center;
}

.clear {
	clear:both;
	height:20px;
}

#Katalogformular {
	clear: both;
	padding-top: 40px;
}

#Katalogformular li {
	list-style: none;
	height: 26px;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
	color:#005e9d;
	padding-bottom: 6px;
}

#Katalogformular #col1 {
	margin-top: 0px;
	padding-left: 30px;
}
#Katalogformular #col2 {
	margin-top: 0px;
	padding-left: 30px;
}
#Katalogformular #Infotext textarea {
	margin-left: 240px;
}
#Katalogformular #Infotext p {
	padding-left: 30px;
}
#Katalogformular #Infotext #inputbuttons {
	margin-left: 230px;
}

#home-Katalog-Bestellung #footer {
	clear:both;
	padding-top: 15px;
	padding-left: 20px;
}

#bestaetigung {
	padding-left: 60px;
}

#bestaetigung #logo_right {
	padding-top: 30px;
	float: right;
}

#bestaetigung p {
	padding-top: 6px;
}

#color3x_right {
	float: right;
	margin-bottom: 20px;
}

#Umleitung-Text {
	padding: 0px 25px 0px 25px;
}
/* **************************** Katalog Bestellseite  ********************* */

.flyer_list table, td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.flyer_list th{
  font-weight: bold;
  text-align: left;
}


.flyer_list {
  padding-left: 30px;
  clear:both;
}

/* **************************** Kreuzfahrten  ***************************** */

#warning p,
#warning h2 {
  color: red;
  padding-bottom: 5px;
}

#warning h2 {
  font-weight: bold;
  text-decoration: underline;
  padding-bottom: 0px;
}

/* **************************** Sonderangebote **************************** */

#sonderangebot,
#sonderangebot_2 {
	margin-left: 5px;
}

#sonderangebot p,
#sonderangebot_2 p {
	font-size: 11px;
	margin-left: 5px;
}

#sonderangebot .white12,
#sonderangebot_2 .white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color:#94bde5;
	text-align: center;
}

#sonderangebot .preis,
#sonderangebot_2 .preis {
	font-size: 14px;
	font-weight: bold;
	color: #009933;
	margin-top: 0px;
}

#sonderangebot .schiffbild,
#sonderangebot_2 .schiffbild {
	float: left;
	padding: 0px 4px 4px 4px ;
}

#sonderangebot h2,
#sonderangebot_2 h2 {
	text-align: center;
	font-size: 11px;
	margin-bottom: 2px;
	margin-left: 2px;
}

#sonderangebot .datum,
#sonderangebot_2 .datum {
	clear: both;
}

#sonderangebot td,
#sonderangebot_2 td {
	width: 33%;
	padding-bottom: 3px;
}
#sonderangebot p,
#sonderangebot_2 p {
	text-align: left;
}

#sonderangebot a:link    {font-size:11px; color:#005e9d; text-decoration:underline}
#sonderangebot a:visited {font-size:11px; color:#005e9d; text-decoration:underline}
#sonderangebot a:hover   {font-size:11px; color:#005e9d; text-decoration:none}

#sonderangebot_2 a:link    {font-size:11px; color:#005e9d; text-decoration:underline}
#sonderangebot_2 a:visited {font-size:11px; color:#005e9d; text-decoration:underline}
#sonderangebot_2 a:hover   {font-size:11px; color:#005e9d; text-decoration:none}

a.FormLink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration:none;
}

a.FormLink12 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}





/* **************************** Schiffsbeschreibungen **************************** */

.h1_right {
	text-align: right;
	padding-top: 27px;
	padding-bottom: 5px;
	border-bottom: 1px solid black;
}

.header_logo {
	margin-top: 0px;
	margin-left: 10px;
	float: left;
}

#Liste-Cruises {
	width: 600px;
	margin-top: 30px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#005e9d;
	padding: 0px;
	clear: both;
}

#Liste-Cruises ul {
	margin:0px;
	padding:0px;
	padding-left:20px;
}



#Liste-Cruises li {
	list-style: none;
	padding: 0 0 15px 0;
	margin: 0 5px;
	text-align: left;
	float: left;
	width: 182px;
}

#Liste-Cruises a:link    {font-size:12px; color:#005e9d; text-decoration:underline}
#Liste-Cruises a:visited {font-size:12px; color:#005e9d; text-decoration:underline}
#Liste-Cruises a:hover   {font-size:12px; color:#005ebd; text-decoration:none}

#col1 {width: 30%; float: left;}
#col2 {width: 30%; float: left;}
#col3 {width: 30%; float: left;}

.schiff_logo {
	float: left;
	margin-left: 32px;
	margin-top: 32px;
}

#schiff_liste {
	margin-left: 240px;
	margin-top: 46px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#005E9D;
}

#schiff_liste a:link    {font-size:12px; color:#4e9dd0; text-decoration:underline}
#schiff_liste a:visited {font-size:12px; color:#4e9dd0; text-decoration:underline}
#schiff_liste a:hover   {font-size:12px; color:#4e9dd0; text-decoration:none}

#schiff_liste li {
	margin-bottom: 4px;
}

/* **************************** Service **************************** */ 

.service-item {
	height: 50px;
}

.thumbnail_mini {
	width: 20px;
	margin: 0px 10px 0px 22px;
	padding: 0px 7px 7px 0px;
	float: left;
}
	
#APS {
	margin-left: 210px;
}
#APS p {
	text-align: justify;
}

#APS h1, #ARB h1, #Versicherung h1 {
	color: #4E9DD0;
}

.white11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color:#4e9dd0;
}

.text10vers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005e9d;
	border-color: #a7caea;
/*	border-color: black;*/
	border-style: solid;
	border-width: 1px;
/*	padding: 5px;*/
}

#versicherung_tabelle td, 
#versicherung_tabelle th,
#versicherung_leistung td {
	padding: 3px;
	border-color: #a7caea;
}

#Kosten_label {
	width: 130px;
}

#versicherung_leistung li {
	margin-left: 25px;
}

#versicherung_tabelle,
#versicherung_leistung {
	width: 760px;
	margin-top: 20px;
/*	background-color: green;*/
}

#versicherung_leistung ol {
	margin:0px;
	padding:0px;
	padding-left:5px;
}

#ARB ol {
	margin: 0px;
	padding: 0px;
}



#ARB h2, ol, p, ul {
	color:  #005e9d;
	margin: 0px;
	margin-top: 10px;
	text-align: justify;
}

/*#ARB p {
	padding-left: 0px;
}*/

#ol1 li {
	margin-left: 32px;
	padding-top: 10px;
	text-align: left;
/*	padding-left: 30px;*/
}

#ARB ul, ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}



/* **************************** Cruisopolis News Übersicht **************************** */ 
.news-item {
	height: 80px;
}

.news-item h2, p {
	padding-bottom: 3px;
	margin: 0px;
}

p.news_kurztxt {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
	color:#005e9d;
	text-align: left; 
}

.thumbnail {
	padding: 5px 15px 7px 10px;
	float: left;
}


/* **************************** Cruisopolis News **************************** */ 

#news {
	padding: 20px 10px 10px 10px;
}

#h2_center {
	/*text-align: center;
		margin: 0px;
		padding: 0px;*/
}

.center_blau {
	margin-top: 1px;
	margin-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
	font-weight: bold;
	color:#005e9d;
	text-align: center;
}

#liste-pkt li {
	margin-left: 36px;
	list-style: dotted;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
	text-align: justify;
	color:#005e9d;
	text-align: left;
}

#liste-pkt {
	margin: 0px;
	padding: 0px;
}

.liste-pkt2 li {
	margin-left: 36px;
	list-style: dotted;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
	text-align: justify;
	color:#005e9d;
	text-align: left;
}

.liste-pkt2 {
	margin: 0px;
	padding: 0px;
}

#news p {
	text-align: justify;
	margin-bottom: 5px;
}

#news h2 {
	margin: 10px 0px 10px 0px;
	text-align: center;
}

#news ul h2 {
	margin: 10px 0px 10px 0px;
	text-align: left;
}

#news h3 {
	text-align: left;
}

#news a:link    {font-size:12px; color:#005e9d; text-decoration:underline}
#news a:visited {font-size:12px; color:#005e9d; text-decoration:underline}
#news a:hover   {font-size:12px; color:#005ebd; text-decoration:none}

#news19_ol li {
  padding-bottom: 8px;
  margin-left: 15px;
}

/* **************************** Kontakt **************************** */
#col1_left {
	width: 33%;
	float: left;
/*	text-align: center;*/
}

#col2_center {
	width: 33%;
	float: left;
	text-align: center;
}
#col2_center p {
	text-align: right;
}
#col2_formular {
	width: 66%;
	float: left;
}

#col3_right {
	width: 33%;
	float: left;
	text-align: right;
}

#kontaktformular {
	clear: both;
}

#kontaktformular li {
	list-style: none;
	height: 26px;
	font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
	color:#005e9d;
	padding-bottom: 6px;
}

#sendbuttons {
	padding-top: 100px;
	clear:both;
	text-align: center;
}

#ausfuellen {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: "#FF0000";
	padding-top: 10px;
	padding-bottom: 20px;
}

#Kontakt_Antwort h2 {
	padding-top: 46px;
}

/* ****************************  Mitarbeiter **************************** */
.mitarbeiter {
	margin-left: 100px;
	height: 140px;
}

.mitarbeiter .foto {
	margin-right: 14px;
	float: left;
} 

.mitarbeiter h1 {height: 32px;}
.mitarbeiter h2 {margin-bottom: 4px;}

/* -------------- Cross Selling --------------- */

.cross_selling_item {
	width: 144px;
	float: right;
	margin: 10px 7px 0px 7px;
	padding: 7px 0px 5px 0px;
	border-color: orange;
	border-width: 1px;
	border-style: dotted;
	background-color: white;
}

.cross_selling_item_special {
	width: 144px;
	float: right;
	margin: 10px 7px 0px 7px;
	padding: 7px 0px 5px 0px;
	border-color: #005E9D;
	border-width: 1px;
	border-style: solid;
	background-color: orange;
/*	#005E9D;#4E9DD0;
*/}

.cross_selling_transp {
	width: 144px;
	float: right;
/*	text-align: center;*/
	margin: 10px 7px 0px 7px;
	padding: 7px 0px 5px 0px;
	border-width: 1px;
	border-style: none;
}

/*.cross_selling_kat {
	width: 144px;
	float: right;
	text-align: center;
	margin: 15px 7px 0px 0px;
}*/

.text11b {
	color: #005e9d;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
}

.input_email {
	width: 139px;
	color: #4E9DD0;
}
/* --------------- Partner ----------------- */
#partner li {
	list-style: none;
	text-align: center;
	padding-top: 15px;
/*	margin: 0px;*/
}

#partner {
margin: 0px;
padding: 0px;
}

#oceania {
	width: 600px;
	padding-left: 20px;
	padding-top: 20px;
}

#oceania ul {
	clear: both;
	/*padding-top: 20px;
		margin-left: 20px;*/
	margin: 0px;
	padding: 20px 0px 0px 0px;
}

#oceania h2 {
	font-size: 15px;
}

#oceania li {
	list-style: none;
	margin-bottom: 0px;
	padding-bottom: 10px;
	font-family:Arial,Helvetica,sans-serif;
	color: black;
	padding-left: 34px;
}

#oceania a:link    {font-size:12px; color:#000000; text-decoration:none}
#oceania a:visited {font-size:12px; color:#000000; text-decoration:none}
#oceania a:hover   {font-size:12px; color:#888888; text-decoration:none}

#impressum {
	width: 600px;
	padding-top: 30px;
	clear:both;
}

#impressum_h1 {
	font-family: Arial,Helvetica,sans-serif;
	color:#4E9DD0; 
	font-size:16px;
	font-weight:bolder;
	text-align: center;
}

#impressum h1 {
	font-family: Arial,Helvetica,sans-serif;
	color:#4E9DD0; 
	font-size:16px;
	font-weight:bolder;
	padding: 0px;
	margin: 0px;
}

#impressum ul li {
	font-family: Arial,Helvetica,sans-serif;
	color:#005E9D; 
	font-size:12px;
	text-align: justify;
}

#impressum ul {
	margin-left: 40px;
}

/* **************************** Footer ********************************* */

#footer {
	padding: 7px 0px 7px 0px;
}

#footer p {
	padding-right: 160px;
}

#footer a:link    {font-size:11px; color:#000000; text-decoration:underline; font-family:Verdana,Arial,Helvetica,sans-serif}
#footer a:visited {font-size:11px; color:#000000; text-decoration:underline; font-family:Verdana,Arial,Helvetica,sans-serif}
#footer a:hover   {font-size:11px; color:#666666; text-decoration:none;      font-family:Verdana,Arial,Helvetica,sans-serif}

/* ******************************* navi ********************************** */

#nav a {
	font-size:12px; 
	color:#ffffff; 
	text-decoration:none; 
	font-family: Arial,Helvetica,sans-serif;
}

#test {
/*	margin-bottom: 0px;*/
	background-color: green;
	height: 70px;
/*	overflow: hidden;*/
	border: 2px solid red;
	margin: 0px;
	padding: 0px;
	width: 300px;
}

#test2 {
	padding-bottom: 0px;
	background-color: red;
}

/* ******************************* links oceania_group_special ********************************** */

#oceania-special {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#oceania-special a    {font-size:12px; color:#005e9d; text-decoration:none}
#oceania-special a:hover    {font-size:12px; color:#bbbbbb; text-decoration:underline}

#oceania-special td {color: black;}

.img_left_170 {
  float: left;
  padding-right: 15px;
  
}

#banners article {
  border: 1px solid #94BDE5;
  padding: 0px;
  margin-top: 10px;
  margin-bottom: 50px;
  overflow: auto;
}

#banners>article>header>h1, #banners>article>header>h2 {
  background-color: #94BDE5;
  color: #FFFFFF;
  padding: 0px 7px;
  margin: 0;
}

#banners p {
  padding: 7px;
}

#banners>article> img {
  text-align: center;
  margin-bottom: 10px;
}
#banners .left_image {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
#banners a { font-weight: bold; color: #005E9D; text-decoration: underline; }
#banners a:hover { text-decoration: none; color: #F7943E; }

#bericht {
  padding: 20px 10px;
}

/* ******************************* COLORBOX Gallery ********************************** */

#gallery {
  padding: 10px 0;
}

#gallery h1,
#gallery h2,
#gallery p {
  margin: 7px 0;
  padding: 0 20px;
}

#gallery .images {
  clear: both;
  float: left;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  width: 100%;
}
#gallery .images a {
  display: block;
  float: left;
  margin: 10px 0px 0px 0px;
  padding: 0px;
  text-align: center;
  text-decoration: none;
  width: 33.333333%;
}

#gallery .images a img {
  height: 107px;
}

/* ******************************* Facebook ********************************** */

.facebook img {
  border: none;
  margin: 10px 0 0 0;
}

/* ******************************* Newsletter ******************************** */

.newsletter img {
  margin: 10px 0;
}


